/* ---------- Inicio flexBox ---------- */

.d-flex {
    display: flex;
    float: left;
}

.flex-wrap {
    flex-wrap: wrap;
}

.flex-row {
    flex-direction: row;
}

.flex-row-reverse {
    flex-direction: row-reverse;
}

.flex-column {
    flex-direction: column;
}

.flex-column-reverse {
    flex-direction: column-reverse;
}

.justify-content-start {
    justify-content: flex-start;
}

.justify-content-end {
    justify-content: flex-end;
}

.justify-content-center {
    justify-content: center;
}

.justify-content-between {
    justify-content: space-between;
}

.justify-content-around {
    justify-content: space-around;
}

.align-items-start {
    align-items: flex-start;
}

.align-items-end {
    align-items: flex-end
}

.align-items-center {
    align-items: center;
}

.align-items-baseline {
    align-items: baseline;
}

.align-items-stretch {
    align-items: stretch;
}


/* ---------- Fim flexBox ---------- */


/* ---------- Inicio GridView ---------- */

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    border: none;
    outline: none;
}

div {
    float: left;
}

[class^="col-"] {
    float: left;
}

.col-p-1 {
    width: 8.33%
}

.col-p-2 {
    width: 16.66%
}

.col-p-3 {
    width: 25%
}

.col-p-4 {
    width: 33.33%
}

.col-p-5 {
    width: 41.66%
}

.col-p-6 {
    width: 50%
}

.col-p-7 {
    width: 58.33%
}

.col-p-8 {
    width: 66.66%
}

.col-p-9 {
    width: 74.99%
}

.col-p-10 {
    width: 83.32%
}

.col-p-11 {
    width: 91.65%
}

.col-p-12 {
    width: 100%
}

/* ---------- Fim GridView ---------- */